<Dictionary>
    <Words>
        <Unrecognized>
            <Word></Word>
        </Unrecognized>
        <Recognized>
            <Word>Dmm</Word>
        </Recognized>
        <Deprecated>
            <Term PreferredAlternate=""></Term>
        </Deprecated>
        <Compound>
            <Term CompoundAlternate=""></Term>
        </Compound>
        <DiscreteExceptions>
            <Term></Term>
        </DiscreteExceptions>
    </Words>
    <Acronyms>
        <CasingExceptions>
            <!-- Full Blown Explanation -->
            <Acronym>FBE</Acronym>
            <!-- Raytheon Instrument Service -->
            <Acronym>RINSS</Acronym>
        </CasingExceptions>
    </Acronyms>
</Dictionary>
